Cyberduck Mountain Duck CLI

#3817 closed defect (duplicate)

Downloading Files in Folders does not work

Reported by: mart.amg Owned by: dkocher
Priority: high Milestone: 3.3
Component: ftp Version: 3.3b4
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

Downloading Files in Folders won't work. Downloading single Files and or Files without Folder does work. OS Snow Leopard 10.6.1

Attachments (1)

Bildschirmfoto 2009-10-15 um 12.38.33.png (121.9 KB) - added by mart.amg on Oct 15, 2009 at 11:02:51 AM.
Screenshot

Download all attachments as: .zip

Change History (6)

comment:1 follow-up: Changed on Oct 15, 2009 at 8:46:55 AM by dkocher

Please post the error message and the transcript from View → Log Drawer.

comment:2 in reply to: ↑ 1 Changed on Oct 15, 2009 at 8:55:41 AM by mart.amg

Replying to dkocher:

Please post the error message and the transcript from View → Log Drawer.

Log Output: Download creates only Folder and first Subfolder - then gives up

220-FileZilla Server version 0.9.23 beta
220-written by Tim Kosse (Tim.Kosse@gmx.de)
220 Please visit http://sourceforge.net/projects/filezilla/
USER web2print
331 Password required for <removed>
PASS ********
230 Logged on
FEAT
211-Features:
 MDTM
 REST STREAM
 SIZE
 MLST type*;size*;modify*;
 MLSD
 UTF8
 CLNT
 MFMT
211 End
OPTS UTF8 ON
200 UTF8 mode enabled
NOOP
200 OK
CWD /Folder
250 CWD successful. "/Folder" is current directory.
SYST
215 UNIX emulated by FileZilla
STAT /Folder
500 Syntax error, command unrecognized.
PASV
227 Entering Passive Mode (<removed>)
MLSD
150 Connection accepted
type=dir;modify=20091015084514; Subfolder1
type=dir;modify=20091015084537; Subfolder2
226 Transfer OK
NOOP
200 OK
NOOP
200 OK
NOOP
200 OK
CWD /Folder/Subfolder1
250 CWD successful. "/Folder/Subfolder1" is current directory.
PASV
227 Entering Passive Mode (<removed>)
MLSD
150 Connection accepted
type=file;modify=20091015084449;size=1023361; Bildschirmfoto 2009-10-15 um 10.44.48 (2).png
type=file;modify=20091015084448;size=1342070; Bildschirmfoto 2009-10-15 um 10.44.48.png
226 Transfer OK
NOOP
200 OK
QUIT
221 Goodbye

comment:3 Changed on Oct 15, 2009 at 9:48:25 AM by dkocher

I suppose that is the transcript from the browser window and everything looks fine. If the download fails, please post the transcript from the log drawer of the Transfers window.

comment:4 Changed on Oct 15, 2009 at 10:43:58 AM by mart.amg

This is from the Transfer Window, btw. Upload works

Changed on Oct 15, 2009 at 11:02:51 AM by mart.amg

Screenshot

comment:5 Changed on Nov 8, 2009 at 10:55:12 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #3811.

Note: See TracTickets for help on using tickets.
swiss made software